//echelle

textures/iroise/echelle
{
	qer_editorimage textures/iroise/echelle.tga
	qer_trans 0.50
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

//ventilo

textures/iroise/zallman
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/zallman.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

// ------------------------------------- 
// Drapeau
// ------------------------------------- 

textures/iroise/spaceflagbzh
{       
	cull disable
	surfaceparm nolightmap
	tessSize 75
	deformVertexes wave 100 sin 1 5 3 0.2
	sort banner
        {
		map textures/iroise/spaceflagbzh.tga
		rgbGen vertex
         }
}


textures/iroise/ghflag
{       
	cull disable
	surfaceparm nolightmap
	tessSize 75
	deformVertexes wave 100 sin 1 5 3 0.2
	sort banner
        {
		map textures/iroise/ghflag.tga
		rgbGen vertex
         }
}

///spacetagiroise

textures/iroise/spacetagred
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/spacetagred.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}


textures/iroise/spacetagblue
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/spacetagblue.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//spaceurt
textures/iroise/spaceurtblue
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/spaceurtblue.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/iroise/spaceurtred
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/spaceurtred.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//spaceneon school
textures/iroise/spaceneonschool
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/spaceneonschool.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}


//enseignes

textures/iroise/spacebar
{
	polygonoffset
	nopicmip
	{
		map textures/iroise/spacebar.tga
		blendfunc blend
		rgbgen vertex
	}
}

//spaceinstit
textures/iroise/instit
{
    cull disable
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/instit.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//light1
textures/iroise/sodium
{
	qer_trans 0.70
	qer_nocarve
	qer_editorimage textures/iroise/qer_sodium.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap

	skyparms - - -
	
	//altered x 2.5 for r_overbrightbits 0 and r_mapoverbrightbits 0 
	q3map_surfacelight 2000
	q3map_lightimage textures/iroise/sodium.tga
}
//light2
textures/iroise/sodium2
{
	qer_trans 0.70
	qer_nocarve
	qer_editorimage textures/iroise/qer_sodium2.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap

	skyparms - - -
	
	//altered x 2.5 for r_overbrightbits 0 and r_mapoverbrightbits 0 
	q3map_surfacelight 2000
	q3map_lightimage textures/iroise/sodium2.tga
}

//pinup

textures/iroise/osezpinup
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/osezpinup.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//pinup verso

textures/iroise/versopinup
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/versopinup.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}
//laveurdevitre

textures/iroise/ldv
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/ldv.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//satanas

textures/iroise/satanas
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/satanas.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//diabolo

textures/iroise/diabolo
{
    nopicmip
    surfaceparm alphashadow
    surfaceparm nomarks
    surfaceparm trans
    polygonOffset
    sort 6
	{
		map textures/iroise/diabolo.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}


